Раскрытие информации в MySQL Connector/ODBC

Дата публикации:
18.04.2014
Дата изменения:
18.04.2014
Всего просмотров:
679
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:N/A:N/E:F/RL:O/RC:C) = Base:7.8/Temporal:6.4
CVE ID:
CVE-2014-0160
Вектор эксплуатации:
Локальная сеть
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: MySQL Connector/ODBC 5.1.13, 5.2.5, 5.2.6 и 5.3.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к определенной конфиденциальной информации.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии OpenSSL.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/451274.php

URL производителя: http://www.mysql.com/

Решение: Установите последнюю версию 5.3.3 с сайта производителя.

Ссылки: http://www.oracle.com/technetwork/topics/security/opensslheartbleedcve-2014-0160-2188454.html

или введите имя

CAPTCHA